Retrieves the db_info_data_article object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_info_data_article
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
article_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : article_id or article_code must be provided

article_code

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : article_id or article_code must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "60c4a119-238e-493b-baaf-9634b306e903",
  "article_id": "67843ee8-4ea9-4509-9930-b47efc474870",
  "article_code": "sample string 3",
  "db_info_field_id": "109c0893-b277-499f-b8ce-e3a0f5ef062d",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-07-29T17:06:18.2793669+00:00"
}